﻿@charset "euc-jp";
@import "reset.css";
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #000000;
}
/*-----------------------------------------------------
	wrapper
----------------------------------------------------**/
#wrapper {
	width: 680px;
	padding: 0 10px 60px 10px;
	background: url(../images/common/bg_footer_p.webp) no-repeat bottom;
}
#header {
	background: url(../images/common/bg_header.webp) repeat-x left top;
	height: 64px;
	margin: 0 -10px 7px -10px;
	padding: 10px;
}
#header div.logo {
	float: left;
	margin: 0 10px 0 0;
}
#header .copy {
	font-size: 10px;
	float: left;
	margin: 0 30px 0 0;
}
h2 {
	background: #0E3290;
	border-top: #ffffff double 3px; 
	border-bottom: #ffffff double 3px;
	font-weight: bold;
	color: #ffffff;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
	font-size: 110%;
	line-height: 35px;
}
#wrapper h1 {
	background: #0E3290;
	border-top: #ffffff double 3px;
	border-bottom: #ffffff double 3px; 
	font-weight: bold;
	color: #ffffff;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
	font-size: 110%;
	line-height: 35px;
}
#wrapper h1.befh2 {
	border-bottom:none;
	margin:0px;
}
#wrapper h2.afh1 {
	border-top:none;
}
.inside	{
		padding:0 10px 10px;
}
.btnArea {
	text-align: center;
	margin: 20px 0 0 0;
}

/*-----------------------------------------------------
	factoring
----------------------------------------------------**/
.factoringTbl {
	width: 96%;
	margin: 10px auto;
	border-collapse: collapse;
	margin-bottom:30px;
}
.factoringTbl th {
	padding: 10px;
	background: #f5f5f5;
	border: #cccccc solid 1px;
	width: 25%;
}
.factoringTbl td {
	padding: 10px;
	border: #cccccc solid 1px;
}

